Intrusion Prevention

Mozilla.Products.Remote.Vulnerability

Description

This indicates an attempt to exploit a remote vulnerability in Mozilla Thunderbird/Seamonkey/Firefox.
Multiple vulnerabilities have been identified in Mozilla Firefox and SeaMonkey. They can be exploited by attackers to bypass security restrictions, disclose sensitive information, cause a denial of service or take complete control of an affected system.

Affected Products

Mozilla SeaMonkey versions prior to 1.1.9
Mozilla Firefox versions prior to 2.0.0.13
Mozilla Thunderbird versions prior to 2.0.0.13

Impact

System Compromise.
Denial of Service.

Recommended Actions

Update to Mozilla SeaMonkey version 1.1.9.
Update to Mozilla Firefox version 2.0.0.13.
Update to Mozilla Thunderbird version 2.0.0.13.